#container_total, #container_cryptos {
    background-color: #CFD2CD;
    width: 100%;
}
#container_total {
    margin: 100px auto;
    padding: 20px 0 0;
}

#container_cryptos {
    margin: 0 auto;
    max-width: 1000px;
}
#container_cryptos table {
    width: 100%;
}
#container_cryptos .td_crypto_input {
    display: none;
}
#container_cryptos tr:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.1);
}
#container_cryptos td {
    padding: 10px 0;
}
#container_cryptos th {
    font-size: 1.1em;
    padding: 20px 0;
}
#container_cryptos button {
    color: #312F2F;
    border: solid 1px #312F2F;
    margin: 10px 0 10px 10px;
    font-size: 1em;
    border-radius: 0;
    padding: 5px 10px;
}
#btn_apply_crypto {
    display: none;
}

table {
    margin: auto;
    text-align: center;
    width: 100%;
    font-size: 1.1em;
}
#container_total table {
    max-width: 1000px;
}
#container_total td {
    padding-bottom: 20px;
}
#container_total th {
    font-size: 1.1em;
}

.pos, #ratio_pos {
    color: #29BF12;
}
.neg, #ratio_neg {
    color: #F21B3F;
}

.euro_24h {
    text-align: right;
    padding-right: 40px;
}
.percent_24h {
    text-align: left;
    padding-left: 40px;
}

#layout_add_crypto {
    display: none;
    position: absolute;
    top: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.3);
}
#popup_add_crypto {
    margin: auto;
    width: 450px;
    height: 350px;
    background-color: #CFD2CD;
    border-radius: 5px;
}
#popup_add_crypto td {
    padding: 5px;
}
#popup_add_crypto th {
    padding: 20px 0 0;
    font-size: 1.1em;
}
#popup_add_crypto button {
    margin: 15px;
}